Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v4.core
Class Text255Type

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.core.Text255Type

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:31+01:00",
               comments="JAXB RI v2.2.11")
    public class Text255Type

extends Object
implements Serializable

Java class for Text255Type complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="Text255Type">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Fr" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="Nl" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="De" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             <element name="En" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Text255Type()`

Method Summary
`String` | `getDe()` Gets the value of the de property.
`String` | `getEn()` Gets the value of the en property.
`String` | `getFr()` Gets the value of the fr property.
`String` | `getNl()` Gets the value of the nl property.
`void` | `setDe(String value)` Sets the value of the de property.
`void` | `setEn(String value)` Sets the value of the en property.
`void` | `setFr(String value)` Sets the value of the fr property.
`void` | `setNl(String value)` Sets the value of the nl property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Text255Type

    public Text255Type()

Method Detail

### getFr

    public String getFr()

  Gets the value of the fr property.

  Returns:
    possible object is `String`

### setFr

    public void setFr(String value)

  Sets the value of the fr property.

  Parameters:
    `value` - allowed object is `String`

### getNl

    public String getNl()

  Gets the value of the nl property.

  Returns:
    possible object is `String`

### setNl

    public void setNl(String value)

  Sets the value of the nl property.

  Parameters:
    `value` - allowed object is `String`

### getDe

    public String getDe()

  Gets the value of the de property.

  Returns:
    possible object is `String`

### setDe

    public void setDe(String value)

  Sets the value of the de property.

  Parameters:
    `value` - allowed object is `String`

### getEn

    public String getEn()

  Gets the value of the en property.

  Returns:
    possible object is `String`

### setEn

    public void setEn(String value)

  Sets the value of the en property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.